/*.wrap-core {
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 -15px;
}*/


.header-phone.is-cloned {
  display: none !important;
}

.header__fb {
  display: none !important;;
}

@media(max-width: 1100px){
  .header__fb {
    display: block !important;
  }
  .header__fb-item {
    position: relative;   
    float: right;
    margin-left: 20px;
    width: 32px;
    height: 32px;
    padding: 6px 8px;
    background: #000;
    margin-bottom: 12px;
  }
}

@media(max-width: 420px){
  .calc-choice-list__label {
    flex-wrap: wrap;
    justify-content: flex-end;
  }
  .calc-choice-list__radio:checked~.calc-choice-list__label .calc-choice-list__left {
    width: 100%;
    max-width: 100%;
    margin-bottom: 6px;
  }
  .calc-choice-list__right {
    float: right;
    max-width: 170px;
  }
}


.quiz-form-radios__txt {
  position: relative;
}

@media (max-width: 420px) {
  .calc-choice-list__right {
    float: right;
    max-width: 210px;
  }
  .choice-inputs__wrap-input--perc {
    max-width: 84px;
    min-width: 45px;
  }

}